RubyGems Navigation menu

badbill 0.0.1

Fast and easy access to all resources the Billomat API provides (not all resources are Ruby classes, yet).

Gemfile
          gem 'badbill', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install badbill -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Jan-Erik Rediger

Owners:

Total downloads 2,055

For this version 1,176

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - June 1, 2013 (123 KB)
  2. 0.0.1 - September 21, 2012 (13.5 KB)

Development Dependencies: